Subject: Beta 5 of Golden Parser on way.

From: Will Hobbs <[email-masked]>
Date: Tue, 09 May 95 09:15:00 PDT

IBIS Parser licensees,

Paul has given us a new version of the Beta parser, which I will send out 
today and tomorrow.  According to Paul, "Ron is still working on one or two 
things, but I wanted to get my updates to you for testing.  The fixes this 
one has are:

1) the waveform typical column handling NA's like the V/I curves. 2) the 
casing of filenames working across platforms.

I did what I thought was appropriate for the file casing, and tested it to
the best of my ability, however I don't have a UNIX or NT system, so my 
testing was only partial.  Please do what you can to see if it's correct.  
Also, please see if it behaves as expected for a '.pkg' file."

Regards,

Will